@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Aboreto&display=swap');
 
html,body { width: 100%; height: 100%; margin: 0;  padding: 0;}
body {line-height: 1.7; font-size: 15px; color:#454545; font-family: 'Inter', sans-serif;  font-weight:400;-webkit-text-size-adjust: 100%;overflow-x: hidden;}
.btn, a, button, .transition { webkit-transition: all 250ms linear; -moz-transition: all 250ms linear; -o-transition: all 250ms linear; -ms-transition: all 250ms linear; transition: all 250ms linear;}
a { text-decoration: none;color: #000;}
a:hover, a:focus, a:active {color:#50575a; text-decoration: none; outline: 0; }
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {outline:none !important; color:#F9F9F9}
a:focus, :focus {outline: 0  !important; box-shadow:none !important}
ul{ list-style:none; padding:0}
button:focus{ outline:none}

/*FONT WEIGHTS*/
.fw100{font-weight: 100;} .fw200{font-weight: 200;} .fw300{font-weight: 300;} .fw400{font-weight: 400;} .fw500{font-weight: 500;} .fw600{font-weight: 600;} .fw700{font-weight: 700;} .fw800{font-weight: 800;} .fw900{font-weight: 900;}

/*HEADINGS*/
 h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family: "Aboreto", system-ui;}
.all_heading{font-size:36px; font-family: "Aboreto", system-ui;letter-spacing:-0.1rem; color:#2A4034  }  
.sub-heading{ font-weight: 500;font-size: 17px;line-height: 160%;letter-spacing: .06em; text-transform:uppercase; color:#CDB27B;margin-bottom: 10px;}

/*BUTTONS*/
.btn {font-size: 12px;padding-top: 12px;padding-bottom: 12px;padding-left: 40px; padding-right:40px;font-weight: 600;border-radius:0px;letter-spacing:0.1em; text-transform:uppercase;}
.btn-primary{ border-color:#DFC38B;color: #48340F; background:#DFC38B}
.btn-primary:hover{ background-color:#48340F; border-color:#48340F; color:#fff}

 

/*FORM CONTROL*/
.form-control{border: 1px solid #ddd; height: 45px;text-indent: 10px;border-radius:0px;font-weight: 300;line-height: 45px;padding-right: 10px;padding-left: 10px;font-size: 13px;}
.form-control:focus {color: #000;background-color: #fff; outline: 0;}
textarea{resize: none;}
textarea.form-control { height: auto !important;}

/*FONT SIZE 8 to 72px */
.fs8{font-size: 8px;} .fs9{font-size: 9px;} .fs10{font-size: 10px;} .fs11{font-size: 11px;} .fs12{font-size: 12px;} .fs13{font-size: 13px;} .fs14{font-size: 14px;} .fs15{font-size: 15px;} .fs16{font-size: 16px;} .fs17{font-size: 17px;} .fs18{font-size: 18px;} .fs19{font-size: 19px;} .fs20{font-size: 20px;} .fs21{font-size: 21px;} .fs22{font-size: 22px;} .fs23{font-size: 23px;} .fs24{font-size: 24px;} .fs25{font-size: 25px;} .fs26{font-size: 26px;} .fs27{font-size: 27px;} .fs28{font-size: 28px;} .fs29{font-size: 29px;} .fs30{font-size: 30px;} .fs31{font-size: 31px;} .fs32{font-size: 32px;} .fs33{font-size: 33px;} .fs34{font-size: 34px;} .fs35{font-size: 35px;} .fs36{font-size: 36px;} .fs37{font-size: 37px;} .fs38{font-size: 38px;} .fs39{font-size: 39px;} .fs40{font-size: 40px;} .fs41{font-size: 41px;} .fs42{font-size: 42px;} .fs43{font-size: 43px;} .fs44{font-size: 44px;} .fs45{font-size: 45px;} .fs46{font-size: 46px;} .fs47{font-size: 47px;} .fs48{font-size: 48px;} .fs49{font-size: 49px;} .fs50{font-size: 50px;} .fs51{font-size: 51px;} .fs52{font-size: 52px;} .fs53{font-size: 53px;} .fs54{font-size: 54px;} .fs55{font-size: 55px;} .fs56{font-size: 56px;} .fs57{font-size: 57px;} .fs58{font-size: 58px;} .fs59{font-size: 59px;} .fs60{font-size: 60px;} .fs61{font-size: 61px;} .fs62{font-size: 62px;} .fs63{font-size: 63px;} .fs64{font-size: 64px;} .fs65{font-size: 65px;} .fs66{font-size: 66px;} .fs67{font-size: 67px;} .fs68{font-size: 68px;} .fs69{font-size: 69px;} .fs70{font-size: 70px;} .fs71{font-size: 71px;} .fs72{font-size: 72px;}


/*CONTAINER*/
.custom-width{max-width: 1170px} 

/*TEXT COLORS*/
.text-prime{ color:#CDB27B}

/*BACKGROUNDS COLORS*/
.prime-bg{background: #2A4034}

.Mypadding{ padding:80px 0}

/*SWIPER PAGINATION*/
.swiper-pagination{margin-top: 10px;}
.swiper-pagination-bullet-active{background-color: #DFC38B;}

/*SWIPER NAV BUTTONS*/
.swiper-button-next, .swiper-button-prev,
.swiper-button-prev:after, .swiper-button-next:after{height: 40px; width: 40px;}

.swiper-button-next, .swiper-button-prev{z-index: 1;}
.swiper-button-prev:after, .swiper-button-next:after{font-size: 30px; color: #000;  display: flex; border-radius: 20px; justify-content: center; align-items: center;  }


/*EFFECTS*/
.zoom-hover img {-webkit-transform: scale(1); transform: scale(1);transition: all .4s ease-in-out;}
.zoom-hover:hover img{transform: scale(1.02);}

/*#################################################################*/
/*##################_________MAIN STYLES_________##################*/
/*#################################################################*/
.navbar-brand img{ width:150px}
.site-header .navbar .nav-item  a{ margin-left: 25px; margin-right:25px; font-weight:600;height: 80px;align-items: center;display: flex; font-size:15px;  color:#333}
.site-header .navbar .nav-item  a:hover{color: #DFC38B;}
 
  
/*#########________HAMBURGER MENU BUTTON START________#########*/
.site-header .navbar-toggler{margin-left: 16px; padding: 0; outline: 0; color: transparent; background-color: transparent; border-color: transparent; height: 32px; width: 32px; align-items: center; justify-content: center;}
.site-header .navbar-toggler:focus,
.site-header .navbar-toggler:active{outline: 0;}
.site-header .navbar-toggler .navbar-toggler-icon{position: relative; height: 2px; background-color: transparent;background-image: none; width: 35px; border-radius: 4px; transition: 0.3s all ease-in-out; }
.site-header .navbar-toggler .navbar-toggler-icon:before,
.site-header .navbar-toggler .navbar-toggler-icon:after{content: ""; position: absolute; display: block; height: 2px; width: 100%; background-color: #000e36; border-radius: 4px; transition: 0.3s all ease-in-out; }
.site-header .navbar-toggler-icon:before{top: 0; transform: rotate(45deg);}
.site-header .navbar-toggler-icon:after{bottom: 0; transform: rotate(-45deg);}
.site-header .navbar-toggler.collapsed .navbar-toggler-icon{background-color: #000e36;}
.site-header .navbar-toggler.collapsed .navbar-toggler-icon:before{top:-12px; transform: rotate(0);}
.site-header .navbar-toggler.collapsed .navbar-toggler-icon:after{bottom:-12px; transform: rotate(0);}

@media (max-width: 991.98px) {.site-header .navbar-toggler{display: flex;}}

/*NAVIGATION DROPDOWN ON HOVER*/
.site-header .dropdown-item.active, 
.site-header .dropdown-item:active,
.site-header .dropdown-item:hover { }
.site-header .dropdown-menu .dropdown-item{ padding-bottom: 5px; padding-top: 5px;}

 
.site-header .navbar .nav-item .dropdown-menu a{ margin:0; font-size:13px; color:#0C0E12;height: auto;}
.site-header .navbar .nav-item .dropdown-menu a:hover{ background-color: #DFC38B; color:#fff}
@media (max-width: 991px){
.site-header .navbar-nav .nav-link {font-size: 14px;padding-top: 10px;padding-bottom: 10px;}
.site-header .nav-item.active .nav-link {border-bottom: none; }
}
@media (min-width: 992px){
.site-header .dropdown-menu{display: block; visibility: hidden; opacity: 0; padding: 0; overflow: hidden; transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -webkit-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; top:120%;  border: 1px solid rgba(120,130,140,.13);border-radius: 0; box-shadow: 0 3px 12px rgba(0,0,0,.05)!important;-webkit-box-shadow: 0!important;-moz-box-shadow: 0!important; margin-top: -1px;}
} 
.site-header .nav-item.dropdown:hover .dropdown-menu{display: block; visibility: visible; opacity: 1; top:100%;} 

/*HEADER FIXED ON SCROLL*/
.isFixed {position: fixed; top: 0; right: 0; left: 0;  z-index: 1030;background-color: #fff; box-shadow: 0 .125rem .25rem rgba(0,0,0,.075); z-index: 99;animation: smoothScroll 1s forwards}
 
@keyframes smoothScroll { 0% {transform: translateY(-40px); }100% { transform: translateY(0px); }}

.site-header .isFixed .navbar-brand .logo { width:140px}

/*#####################__________HERO BANNER SECTION __________########################*/
.hero-block{height:100vh; width: 100%; background-size:cover; background-position:center top}
.hero-block .hero-block__content{max-width: 550px; margin:0 auto;  text-align:center}
.hero-block .hero-block__heading{font-size: 43px; line-height:120%; color: #fff; font-weight: 500; margin-bottom: 10px; letter-spacing:-0.1rem}
.hero-block__sm{ font-size: 18px;color: #fff;line-height:160%}
.swiper-slide-active .hero-block__content { animation: fadeInRight 1s ease forwards; transition: opacity 0.5s ease, filter 0.5s ease;} 
.hero-block .container{display: flex;height: 100%; flex-direction: column;justify-content: center;}
 
@keyframes fadeInRight {
  0% {opacity: 0;transform: translateX(100px);}
  100% {opacity: 1;transform: translateX(0);filter: blur(0); }
}
 

/*###################___________OUR PRODUCTS SECTION___________######################*/
.Products-block{position: relative; margin-bottom:15px; display: block;  color: #fff; }
.Products-block figure {margin: 0; padding: 0;line-height: 1; display: block; overflow:hidden; }
.Products-block figure img{webkit-transition: all 400ms linear;-moz-transition: all 400ms linear;-o-transition: all 400ms linear;-ms-transition: all 400ms linear;transition: all 400ms linear;}
.Products-block .Products-title{text-align:center;position: absolute; font-weight: 600; font-size:16px;left: 0; right: 0; bottom: 0; padding:75px 20px 10px 20px; background: rgb(5,45,50); background: -moz-linear-gradient(180deg, rgba(25,30,55,0) 0%, rgba(0,0,0,0.80) 100%); background: -webkit-linear-gradient(180deg, rgba(25,30,55,0) 0%, rgba(25,30,55,0.80) 100%); background: linear-gradient(180deg, rgba(25,30,55,0) 0%, rgba(0,0,0,0.80) 100%); }


/*###################___________CAPABILITIES SECTION___________######################*/
.capabilities-section .Products-block .Products-title{font-size:15px;}
 
/*###################___________CRAFTSMANSHIP SECTION___________######################*/
.Craftsmanship-section .Co-Tr-img { position: absolute;content: "";left: 0px;top: 0px;width: 48%;height: 100%; background: url("../images/craftsmanship-img.jpg") no-repeat; background-size: cover; background-position: center center;}
 
/*###################___________CRAFTSMANSHIP SECTION___________######################*/
.counter_wrap .stat-number {font-size: 48px}
.counter_wrap p{ line-height: 23px;font-size: 14px; color:#333} 
.counter_wrap .plus{ font-size:45px}

/*###################___________OUR MILESTONES SECTION___________######################*/
.timeline__year-slider {margin-bottom: 40px;padding-bottom: 10px;}
.timeline__year-slide {text-align: center;font-size: 32px;padding: 15px 20px;color: rgb(255 255 255 / 50%);cursor: pointer;transition: all 0.3s ease; position: relative;border-bottom: 1px solid rgba(201, 166, 107, 0.5);}
.timeline__year-slide:after {height:20px;width:20px;background-color: #b0b0b0; position: absolute;left: 50%;margin-left: -10px;margin-bottom: -10px;bottom: 0;border-radius: 40px;display: block;content: ""; border: 5px solid #2a4034;}

.swiper-slide-thumb-active .timeline__year-slide { color: #FFF;}
.swiper-slide-thumb-active .timeline__year-slide:after { background-color: #C9A66B;}


.timeline__content-slider .timeline__content-slide {display: flex;align-items: center;justify-content: center;}
.timeline__content-text {max-width: 420px;margin: 0;}
.timeline__content-year {font-size: 48px;font-weight: 400;color: #C9A66B;margin-bottom: 16px;}
.timeline__content-title {font-size: 18px;text-transform: uppercase;font-weight: 500;color: #FFF; margin-bottom: 8px;}
.timeline__content-desc {margin: 0;color: #FFF;opacity: 0.8;font-size: 14px;line-height: 1.6;}
.timeline__content-image img {width: 100%; object-fit: cover; transition: transform 0.3s ease;}
.timeline__content-image img:hover { transform: scale(1.02);}


 
/*###################___________CLIENTS SECTION___________######################*/
.client-slider{margin-bottom: 25px;}
.client-slider .swiper-wrapper {-webkit-transition-timing-function:linear!important; -o-transition-timing-function:linear!important; transition-timing-function:linear!important; }
.client-slider .client-block {min-height: 100px; display: flex; justify-content: center; align-items: center; padding:20px; background: #fff; border:1px solid #eaeceb}
.client-slider .client-block img{width: 100%; height: auto; object-fit: contain; max-height: 50px;}



/*###################__________FOOTER SECTION___________######################*/
 
.newsletter-section{ background-color:#DFC38B; top: -50px;position: relative;padding:20px 30px;}
.newsletter-section .form-control {border: 1px solid #000000}
 
 
.site-footer{background-color:#142A1E}
.footerlogo img{width: 160px;}
.footer-main{ font-size: 14px;padding-top:80px}
.footer-main .headings{color:#fff; margin-bottom: 20px; font-weight:600;letter-spacing:.03em; font-size:15px}
.footer-main .social-handles a{background-color: #fff; color: #1C2B33; font-size: 20px; height: 40px; width: 40px; border-radius: 50px; display: inline-flex; justify-content: center; align-items: center;margin-right: 5px;}
.footer-main .social-handles a:hover{background-color: #2A4034; color: #fff;}


.footer-main .footer-links ul li{margin-bottom:20px;}
.footer-main .footer-links ul li a{display: block;}
.footer-main .footer-links ul li a,
.footer-main p,
.footer-main address,
.footer-main p a, .footer-more-links .lst-links a{color:#d0d4d2}

.footer-main .footer-links ul li a:hover,
.footer-main p a:hover, .footer-more-links .lst-links a:hover{color:#DFC38B;}

.footer-main .footer-links ul{list-style: none; margin: 0;padding: 0;}

.footer-main .ftr-contact-info .info-block h6{color:#b8c0c0; text-transform: uppercase; font-size: 12px; margin-bottom: 5px;}

.footer-btm{ font-size:12px;color:#ccdfe3}
 
  

.footer-more-links{padding-top:20px;padding-bottom:20px;border-bottom:1px solid #3a4c42;border-top:1px solid #3a4c42;}
.footer-more-links .lst-links a{ font-size: 13px; text-decoration: none; margin-right: 40px;}
 
 
/*****back to top******/
.footer-btm .go-icon {display: inline-flex; align-items: center;background:#DFC38B; color: #000; width: 40px;height:40px; border-radius: 30px; justify-content: center}
.footer-btm .go-icon:hover{background-color: #fff; color:#000}


/*#################################################################*/
/*################____________INNER PAGES____________##############*/
/*#################################################################*/
.heroinner-section {color: #fff; position: relative; padding: 120px 0; background-repeat: no-repeat; background-size: cover; background-position: center; }
.heroinner-section::after {content: ""; position: absolute; inset: 0; background: rgba(0,0,0,0.6); }
.heroinner-content {position: relative; z-index: 2; max-width: 680px; margin: 0 auto;}


/*CAPILITY SECTION*/
.capibility-block{max-width: 380px; margin: 0 auto;}
.capibility-divider{max-width: 380px; margin: 50px auto;}

/*JOURNEY SECTION*/
.journey-section{}
.year-block{margin-bottom: 20px;}
.year-block__year{font-size: 32px; font-weight: 400; color: #ddd; margin-bottom: 0; line-height: 1.2;}
.year-block__title{font-size: 15px; text-transform: uppercase; font-weight: 500; color: #444; margin-bottom: 0px;}
.year-block__description{margin: 0; opacity: 0; height: 0; overflow: hidden; color: #353535; opacity: 0.8; font-size: 14px; line-height: 1.6;}
.year-block.active{padding-bottom: 32px;margin-bottom: 32px; border-bottom: 3px solid #ddd;}
.year-block.active .year-block__year{font-size: 48px; color: #C9A66B; font-weight: 600; margin-bottom: 0;}
.year-block.active .year-block__title{font-size: 18px; font-weight: 600; color: #111;}
.year-block.active .year-block__description{opacity: 1; height: auto; overflow: visible;}

/*CTA SECTION*/
.cta-section{padding-top: 140px; padding-bottom: 140px;}


/*CONTACT PAGE*/
.contact-block--form{border: 1px solid #8d8d8d; background-color: #fff; padding: 40px; height: 100%;}

/*TEXTUAL CONTENT PAGE*/
.textualContent-section h1,
.textualContent-section h2,
.textualContent-section h3,
.textualContent-section h4,
.textualContent-section h5,
.textualContent-section h6{padding-top: 24px;}

.textualContent-section ul li{margin-bottom: 12px;}


/*Our Products PAGE*/
.collection-item {position: relative;text-decoration: none;}
.collection-item img {transition: 0.4s ease;display: block;}
.collection-item i {position: absolute;top: 40%;left: 50%;transform: translate(-50%, -50%) scale(0);
color:#000;font-size: 28px; z-index: 2;transition: 0.4s ease;}
.collection-item:hover img { transform: scale(1.05); opacity:.8;}
.collection-item:hover i {transform: translate(-50%, -50%) scale(1);  }
.collection-item:hover::after {opacity: 1;}
 

/*#################################################################*/
/*################___________MEDIAQUERIES____________##############*/
/*#################################################################*/

@media screen and (min-width: 1900px) {
}
 
@media screen and (min-width: 1600px) {

}
  
@media screen and (min-width: 1400px) {
  
} 

@media (max-width: 1439.98px) {  
 
}

@media (max-width: 1199.98px) {
    
}

@media (max-width: 991.98px) {
    
}

@media (max-width: 767.98px) {
.site-header{ padding:8px 0}
.site-header .navbar .nav-item a{margin-left: 10px;margin-right: 10px;height:55px;font-size: 16px;padding:15px 0;}
.isFixed {position: static}
.hero-block .hero-block__heading {font-size: 30px}
.hero-block__sm {font-size: 14px}
.all_heading {font-size: 30px}
.sub-heading {font-size: 15px}
.about-us-sec .btn-primary, .contact-block__submit{ width:100%; margin-bottom:10px}

.Craftsmanship-section .Co-Tr-img {width: 100%;height: 300px;position: relative;margin-top: -50px;margin-bottom: 15px;}
.heroinner-section .lead{ font-size:15px}
.contact-block--form {padding: 20px}
.mob_emain{ display:block !important} 
.contact-block__email{ margin-bottom:10px !important}
}

@media (max-width: 576.98px) {
 

}
